body {
  
  background-color: black;
  color: white;
  font-family: helvetica, Arial;
}

/* basic infrastruktur */
section::after {
  content: "";
  display: table;
  clear: both;
}

header{
  padding: 25px;
  text-align: center;
  font-size: 50px;
  }

.ripple{
  border-bottom: 2px dashed #615D57;
  }
